## ca-certificates 20141019+deb8u3

=== debian/changelog ===
ca-certificates (20141019+deb8u3) jessie; urgency=medium

  [ Michael Shuler ]
  * sbin/update-ca-certificates:
    Update local certificates directory when calling --fresh. Closes: #783615

  [ Andreas Beckmann ]
  * Backport another commit to make running update-certificates without hooks
    actually work (instead of showing a usage message). Closes: #825730

 -- Andreas Beckmann <anbe@debian.org>  Sat, 29 Apr 2017 01:19:23 +0200
