## ca-certificates 20160104ubuntu0.14.04.1

=== debian/changelog ===
ca-certificates (20160104ubuntu0.14.04.1) trusty-security; urgency=medium

  * Update ca-certificates database to 20160104:
    - backport changes from the Ubuntu 16.04 LTS 20160104 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 10:28:49 -0500

ca-certificates (20141019ubuntu0.14.04.1) trusty-security; urgency=medium

  * Update ca-certificates database to 20141019 (LP: #1423904):
    - backport changes from the Ubuntu 15.04 20141019 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2015 08:17:24 -0500
