## ca-certificates 20160104ubuntu0.15.10.1

=== debian/changelog ===
ca-certificates (20160104ubuntu0.15.10.1) wily-security; urgency=medium

  * Update ca-certificates database to 20160104:
    - backport changes from the Ubuntu 16.04 LTS 20160104 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 10:28:49 -0500

ca-certificates (20150426ubuntu1) wily; urgency=medium

  * mozilla-1024/*, Makefile: Since version 20140927 of the ca-certificates
    package, containing the 2.1 version of the nss database, CA
    certificates with 1024-bit RSA keys have been removed. Unfortunately,
    older versions of libraries such as OpenSSL, GnuTLS and glib-networking
    are unable to automatically find alternative trust chains to continue
    connecting to certain sites. This update restores the certificates
    until all libraries have been updated to properly handle alternative
    trust chains. See mozilla-1024/certdata.txt for a list of the exact
    certificates that were added back. (LP: #1469803)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 13 Jul 2015 11:10:03 -0400
