## ca-certificates 20160104ubuntu1

=== debian/changelog ===
ca-certificates (20160104ubuntu1) xenial; urgency=medium

  * Ship changelog to explain dropped mozilla-1024 certs.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 07:38:07 -0500
