=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Michael Shuler <michael@pbandjelly.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,
-Build-Depends: debhelper (>= 8), po-debconf
+           Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 9), po-debconf
 Build-Depends-Indep: python
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
