## ca-certificates 20161130+nmu1

=== debian/changelog ===
ca-certificates (20161130+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add StartCom and WoSign certificates to mozilla/blacklist.txt as they are
    now untrusted by the major browser vendors. Closes: #858539

 -- Chris Lamb <lamby@debian.org>  Fri, 19 May 2017 16:53:16 +0200

ca-certificates (20161130) unstable; urgency=medium

  [ Philipp Kern ]
  * Add ca-certificates udeb package. Closes: #845456

  [ Michael Shuler ]
  * debian/{compat,control}:
    Update to compat level 10 and debhelper (>= 10)
    Shorten package description.
  * debian/po/id.po
    Update Indonesian debconf translation file for build time line reorder

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 30 Nov 2016 21:20:53 -0600

ca-certificates (20161102) unstable; urgency=medium

  [ Michael Shuler ]
  * debian/control:
    Update to Standards-Version: 3.9.8
    Update to Vcs-Browser/Vcs-Git: https URLs
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.9.
    Thanks for the initial 2.7 patch, Jonathan Wiltshire. Closes: #828845
    The following certificate authorities were added (+):
    + "Certplus Root CA G1"
    + "Certplus Root CA G2"
    + "Certum Trusted Network CA 2"
    + "Hellenic Academic and Research Institutions ECC RootCA 2015"
    + "Hellenic Academic and Research Institutions RootCA 2015"
    + "ISRG Root X1"
    + "OpenTrust Root CA G1"
    + "OpenTrust Root CA G2"
    + "OpenTrust Root CA G3"
    + "SZAFIR ROOT CA2"
    The following certificate authorities were removed (-):
    - "CA Disig"
    - "NetLock Business (Class B) Root"
    - "NetLock Express (Class C) Root"
    - "NetLock Notary (Class A) Root"
    - "NetLock Qualified (Class QA) Root"
    - "Sonera Class 1 Root CA"
    - "Staat der Nederlanden Root CA"
    - "Verisign Class 1 Public Primary Certification Authority - G2"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "Verisign Class 3 Public Primary Certification Authority - G2"

   [ Andreas Beckmann ]
   * debian/postinst:
     Run update-certificates without hooks to initially populate
     /etc/ssl/certs.  (The hooks are deferred to the noawait trigger.)
     Closes: #825730

    [ Izharul Haq ]
    * debian/po/id.po:
      Add Indonesian debconf translation. Thank you, Izharul! Closes: #835156

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 02 Nov 2016 21:15:03 -0500
