## ca-certificates 20170717~14.04.1

=== sbin/Makefile ===
#
# Makefile
#
#

all:

clean:

install:
	install -m755 update-ca-certificates $(DESTDIR)/usr/sbin/
