=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 build-indep: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -65,7 +65,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_compress -X examples
 	dh_fixperms
 	dh_installdeb
