## ca-certificates 20170717~14.04.2

=== debian/changelog ===
ca-certificates (20170717~14.04.2) trusty; urgency=medium

  * Add ca-certificates udeb package (LP: #1807023)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 06 Dec 2018 16:20:55 -0200
