=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Michael Shuler <michael@pbandjelly.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,
-Build-Depends: debhelper (>= 10), po-debconf
+           Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python, openssl
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ca-certificates.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ca-certificates.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ca-certificates.git
 
 Package: ca-certificates
 Architecture: all
@@ -17,8 +19,11 @@
 Multi-Arch: foreign
 Breaks: ca-certificates-java (<<20121112+nmu1)
 Description: Common CA certificates
- Contains the certificate authorities shipped with Mozilla's browser to allow
- SSL-based applications to check for the authenticity of SSL connections.
+ This package includes PEM files of CA certificates to allow SSL-based
+ applications to check for the authenticity of SSL connections.
+ .
+ It includes, among others, certificate authorities used by the Debian
+ infrastructure and those shipped with Mozilla's browsers.
  .
  Please note that Debian can neither confirm nor deny whether the
  certificate authorities whose certificates are included in this package
