## ca-certificates 20170717~16.04.2+8.0trisquel1

=== debian/changelog ===
ca-certificates (20170717~16.04.2+8.0trisquel1) flidas; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Jan 2019 11:11:57 +0000
