## ca-certificates 20170717~17.04.1

=== debian/changelog ===
ca-certificates (20170717~17.04.1) zesty-security; urgency=medium

  * Update ca-certificates database to 20170717:
    - backport changes from the Ubuntu 17.10 20170717 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 Sep 2017 11:05:01 -0400
