## ca-certificates 20190110~12.04.1

=== debian/changelog ===
ca-certificates (20190110~12.04.1) precise-security; urgency=medium

  * Update ca-certificates database to 20190110:
    - backport certain changes from the Ubuntu 19.10 20190110 package
  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 01 Jun 2020 10:32:44 -0300
