=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 build-indep: build-stamp
 
-build-stamp: configure-stamp
+build-stamp: configure-stamp 
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -44,7 +44,7 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
 	(cd $(CURDIR)/debian/ca-certificates/usr/share/ca-certificates; \
 	 crts=""; \
-	 for crt in $$(find . -type f -name '*.crt' -print | LC_ALL=C sort); \
+	 for crt in $$(find . -type f -name '*.crt' -print); \
 	 do \
 	   crt=$$(echo $$crt | sed -e 's/\.\///'); \
 	   if test "$$crts" = ""; then \
@@ -65,8 +65,8 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
-	dh_installchangelogs
-	dh_compress -X examples
+	dh_installchangelogs 
+	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
