## ca-certificates 20190110~18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20190110~18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Jun 2020 10:13:09 +0000

ca-certificates (20190110~18.04.1) bionic-security; urgency=medium

  * Update ca-certificates database to 20190110:
    - backport certain changes from the Ubuntu 19.10 20190110 package
  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 29 May 2020 07:56:48 -0400
