## ca-certificates 20190110ubuntu0.19.10.1

=== debian/changelog ===
ca-certificates (20190110ubuntu0.19.10.1) eoan-security; urgency=medium

  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Jun 2020 08:21:42 -0400

ca-certificates (20190110) unstable; urgency=high

  * debian/control:
    Depend on openssl (>= 1.1.1).
    Set Standards-Version: 4.3.0.1.
    Set Build-Depends: debhelper-compat (= 12); drop d/compat
    Remove trailing whitespace from d/changelog.
  * debian/ca-certificates.postinst:
    Fix permissions on /usr/local/share/ca-certificates when using symlinks.
    Closes: #916833
  * sbin/update-ca-certificates:
    Remove orphan symlinks found in /etc/ssl/certs to prevent `openssl
    rehash` from exiting with an error. Closes: #895482, #895473
    This will also fix removal of user CA certificates from /usr/local without
    needing to run --fresh. Closes: #911303
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.28.
    The following certificate authorities were added (+):
    + "GlobalSign Root CA - R6"
    + "OISTE WISeKey Global Root GC CA"
    The following certificate authorities were removed (-):
    - "Certplus Root CA G1"
    - "Certplus Root CA G2"
    - "OpenTrust Root CA G1"
    - "OpenTrust Root CA G2"
    - "OpenTrust Root CA G3"
    - "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H5"
    - "Visa eCommerce Root"

 -- Michael Shuler <michael@pbandjelly.org>  Thu, 10 Jan 2019 19:31:31 -0600
