## ca-certificates 20190110ubuntu1

=== debian/changelog ===
ca-certificates (20190110ubuntu1) focal; urgency=medium

  * Build using python3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 12:09:50 +0200
