## ca-certificates 20190110+nmu1

=== debian/changelog ===
ca-certificates (20190110+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:42:17 +0800
