## ca-certificates 20200601~deb9u2

=== debian/changelog ===
ca-certificates (20200601~deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * mozilla/blacklist:
    Revert Symantec CA blacklist (#911289). Closes: #962596
    The following root certificates were added back (+):
    + "GeoTrust Global CA"
    + "GeoTrust Primary Certification Authority"
    + "GeoTrust Primary Certification Authority - G2"
    + "GeoTrust Primary Certification Authority - G3"
    + "GeoTrust Universal CA"
    + "thawte Primary Root CA"
    + "thawte Primary Root CA - G2"
    + "thawte Primary Root CA - G3"
    + "VeriSign Class 3 Public Primary Certification Authority - G4"
    + "VeriSign Class 3 Public Primary Certification Authority - G5"
    + "VeriSign Universal Root Certification Authority"

  NOTE: due to bug #743339, CA certificates added back in this version
  won't automatically be trusted again on upgrade.  Affected users may
  need to reconfigure the package to restore the desired state.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 13 Mar 2021 23:08:36 +0530
