## ca-certificates 20200601~deb10u1

=== debian/changelog ===
ca-certificates (20200601~deb10u1) buster; urgency=medium

  * Rebuild for buster.
  * Merge changes from 20200601
    - d/control; set d/gbp.conf branch to debian-buster
  * This release updates the Mozilla CA bundle to 2.40, blacklists
    distrusted Symantec roots, and blacklists expired "AddTrust External
    Root". Closes: #956411, #955038, #911289, #961907

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 03 Jun 2020 13:09:34 -0500
