## ca-certificates 20200601

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper-compat (= 12), po-debconf
+Maintainer: Michael Shuler <michael@pbandjelly.org>
+Uploaders: Raphael Geissert <geissert@debian.org>,
+           Thijs Kinkhorst <thijs@debian.org>
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: python, openssl
-Standards-Version: 4.3.0.1
+Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates
