## ca-certificates 20201027ubuntu0.16.04.1+8.0trisquel1

=== debian/changelog ===
ca-certificates (20201027ubuntu0.16.04.1+8.0trisquel1) flidas-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 29 Oct 2020 11:21:51 +0000

ca-certificates (20201027ubuntu0.16.04.1) xenial-security; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.44.
    (LP: #1900727)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Oct 2020 07:37:00 -0400
